This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 504959 - Fedora 10 -> 11 upgrade using netinstall image fails trying to download Fedora10 file
Fedora 10 -> 11 upgrade using netinstall image fails trying to download Fedor...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 04:23 EDT by Burnce
Modified: 2015-09-02 04:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Burnce 2009-06-10 04:23:35 EDT
Description of problem:
Upgrade to Fedora 11 using netinstall boot image fails. After choosing to update existing bootloader config and setting up the network, the istaller infinitely retries to download information. Checking in the console (Ctrl-Alt-F3) reveals that a file called 8ffd57eb57a828ed38bbcf103ef17d548c2d36ea-comps-f10.xml is not found on any of the ftp mirrors. This appears to be the Fedora 10 filename.

Version-Release number of selected component (if applicable):
Fedora 11 

How reproducible:
Always

Steps to Reproduce:
1. Boot from Fedora-11-x86_64-netinst.iso
2. Select to upgrade existing installation
3. Follow instructions till "Update bootloader", select and set up network connection
  
Actual results:
Displays

Expected results:
Continue installing upgrade

Additional info:
Comment 1 jacob.rief 2009-07-02 17:52:38 EDT
Same happens to me. I am also using Fedora-11-x86_64-netinst.iso (with sha256sum b85a0eafd895754f6a65a3021bba84bb153d8ad41788a229cf5c51ca9c6fba5e). After partitioning the disk, anaconda throws an exception. Unfortunately I was unable to copy&paste the backtrace.
Comment 2 Chris Lumens 2010-01-20 13:26:56 EST
If you are able to reproduce this with F12, can you please attach /tmp/anaconda.log and /tmp/yum.log to this bug report?  Those files contain lots of information that'll help debug what's going on.  Thanks.
Comment 3 Bug Zapper 2010-04-27 10:43:04 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:51:00 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Burnce 2015-09-02 04:09:55 EDT
This is closed, please stop sending me messages to provide info.

Note You need to log in before you can comment on or make changes to this bug.